Subject: Re: PINT is another story...

From: [email-masked] (Igor Faynberg)
Date: Tue, 30 Mar 1999 17:35:48 -0500

Well, Alec is right about concentrating on services. Following his
call, I am abandoning metaphors.

I should also say that Lawrence's eloquent (no way I could compete with
Brits in eloquence) metaphor is far closer to the PIN/PINT situation
than my poor fishes, and it illustrates the difference between the
service request and notification. I think we can easily agree on this,
and this is not a small feat!

A bunch of newly-emerged services that are initiated on the PSTN requests
include ICW, call forwarding, and Internet Call Redirection. The latter
was not mentioned at the meeting, but I saw a very convincing report at
a conference last week and started to think that it is applicable.

Igor

---------
This message came from the IETF PINT Working Group Mailing List.